prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 RemoteObjects
Description: Qt RemoteObjects module
Version: 5.15.19
Libs: -L${libdir} -lQt5RemoteObjects 
Cflags: -DQT_REMOTEOBJECTS_LIB -I${includedir}/QtRemoteObjects -I${includedir}
Requires: Qt5Core Qt5Network

